1
0 3
0 38 4
0 21 22
446
447
449
445
442
440
438
439
431
425
429
423
418
417
414
413
410
406
408
405
401
400
1 33 18
348
346
341
342
338
335
334
332
326
329
325
320
324
305
311
302
308
304
2 25 14
195
196
197
193
190
182
184
178
175
170
159
161
164
156
3 20 16
147
140
143
137
139
138
132
127
129
102
123
120
119
110
105
100
1 37 4
4 23 17
297
299
298
295
294
291
282
281
270
274
269
268
263
260
264
255
253
5 27 13
49
45
46
47
42
43
31
28
27
21
14
5
0
6 28 12
396
399
395
386
387
384
371
353
355
368
357
351
7 22 10
497
491
487
481
483
479
474
469
463
459
2 25 4
8 22 6
495
499
485
472
458
455
9 21 4
448
428
411
404
10 34 8
98
97
91
85
75
56
71
61
11 23 5
296
287
272
259
250
